On 2/12/18 8:06 AM, Micah Snyder (micasnyd) wrote:
> Hi Peter,
> 
> Some others have encountered the same sort of errors building ClamAV with 
> newer versions of gcc/g++.  We are aware of the issue and a fix will be on 
> the way.

for interest,

building
        git checkout dev/0.100

with
        gcc7*-7.3.0+r257042

builds cleanly here

        ./clamd/clamd --version
                ClamAV 0.100.0-beta/24308/Mon Feb 12 01:20:55 2018


_______________________________________________
http://lurker.clamav.net/list/clamav-devel.html
Please submit your patches to our Bugzilla: http://bugs.clamav.net

http://www.clamav.net/contact.html#ml

Reply via email to